 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1573px;
}

.u-section-2 .u-image-1 {
  width: 1100px;
  height: 530px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 39px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 347px;
    margin-top: 862px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 189px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: -452px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 260px;
    margin-top: 882px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: -472px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2200px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 164px;
    margin-top: 52px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 60px;
  }
}